div#centreBox
{
	height:auto;
	
}

div#footer
{
	position:relative;
	
	width:880px;
	border-top:1px solid #AA8;
	
	text-align:center;
	font-size:0.7em;
	color:#888;
	line-height:1.3em;
}

img#roundedBottom
{
	position:absolute;
	margin-top:30px;
}

#testimonials
{
	min-height:620px;
	margin-top:40px;
}

img#guestbook
{
	margin-left:395px;
}

.testimonial
{
	width:850px;
	border:1px solid #CCC;
	margin-top:20px;
}

.testImgs
{
	position:absolute;
}

.testBody
{
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	font-size:0.8em;
	color:#666;
	text-align:justify;
}

b.testName
{
padding-left:10px;
}